	cost = 1000
	start = 1985
	end = 2010
	glamour = 0.2
	boredom = 0.13

[fashionable]
	start = 1900
	peak = 0.46
	end = 2100

[age]
	min = 35
	max = 50

[physique]
	thin = 1
	normal = 0.8
	fat = 0.4

[genre]
	genre_horror = 0.5
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0.2
	genre_sci-fi = 0

[animation]
	name = cos_priest.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1905
	path = category_work

	[blueprint/requires]
		0 = date_1895

